@charset "UTF-8";
img{max-width: 100%;}
.wrapper .midashi01{margin-bottom: 5vw;}
.ttl{font-weight: bold;line-height: 1.5; border-left: 4px solid var(--orange);padding-left: 3vw;font-size: 4vw;margin-bottom: 4vw;}
.flex-item img{width: 80%;margin:0 auto 4vw;}
.flex-item .tbl01{width: 100%;margin-bottom: 4vw;}
.flex-item .tbl01 th{width: 30%;}
.second-text .calendar-table-note{margin-bottom: 4vw;}
.map{height: 50vw;margin-bottom: 5vw;}
.map iframe{height: 100%;}


/* =============================================
pc-size
================================================*/
@media screen and (min-width: 736px) { 

.wrapper .midashi01{margin-bottom: 30px;}
.ttl{border-left: 5px solid var(--orange);padding-left: 10px;font-size: 20px;margin-bottom: 20px;} 
.flex-item{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;justify-content: space-between;-webkit-box-align: start;align-items: flex-start;margin-bottom: 40px;}
.flex-item img{width: 35%;max-width: 280px; margin: 0;}
.flex-item .tbl01{width: 62%;margin-bottom: 0;}
.flex-item .tbl01 th{width: 25%;}
.flex-item .tbl01 td{font-size: 15px;}
.second-text .calendar-table-note{margin-bottom: 30px;}
.map{height: 300px;margin-bottom: 40px;}
.bnritems>a{width: 390px;}
    
}